@charset "utf-8";

div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}

h1,h2,h3,h4,h5,h6{padding:0;margin:0;}

body{font-size:14px; font-family:"宋体"; text-align:left; color:#003366; line-height:28px;}

a{text-decoration:none; color:#003366;}

a:hover{text-decoration:none;color:#CC0000;}

a:visited{color:#333333;}

ul li{list-style:none;}

img{border:none;}



.top{

height:auto;

background:url(cont20131106_32.gif) repeat-x left bottom;

background-color:#F7F7F9;

}



.top_cont{

width:1000px;

margin:0 auto;

}



.top_nav{

height:75px;

overflow:hidden;

}



.top_ad01{

width:1000px;

overflow:hidden;

color:#FFFFFF;

margin-bottom:10px;

}



.path{

position:relative;

}

.path_tx{

font-size:12px;

color:#666666;

}

.path_tx a{

color:#666666;

}

.path_tx a:hover{

color:#CC0000;

}

.input_01{

width:209px;

height:27px;

border:#BAC8D3 1px solid;

background-color: #FFFFFF;

line-height:27px;

border-right:none;

font-family:"微软雅黑","黑体";

font-size:14px;

color:#003366;

padding-left:10px;

}

.btn_01{

width:70px;

height:29px;

background-color:#4C6185;

border:none;

line-height:29px;

color: #FFFFFF;

font-weight:bold;

font-size:14px;

text-align:center;

}



.content{

width:1000px;

margin:0 auto;

}

.cont_head{

border-bottom:#CCCCCC 1px solid;

}

.cont_head h1{

line-height:45px;

font-size:32px;

font-family:"微软雅黑","黑体";

padding-top:30px;

}

.cont_head h1 a:visited{

color:#003366;

}

.cont_head .zb{

font-size:12px;

color:#666666;

}

.cont_head .zb a{

color:#666666;

}



.cont_head .zb span{

color:#003366;

}

.cont_head .zb span a{

color:#003366;

}



.cont-left{

width:620px;

float:left;

padding-bottom:30px;

}



.cont-news{

font-size:16px;

color:#000000;

line-height:30px;

padding-top:30px;

text-align:justify;

text-justify:inter-ideograph; 

}

#displaypagenum{

color:#003366;

text-align:center;

font-weight:bold;

padding-top:20px;

padding-bottom:20px;

}

#displaypagenum span{ font-weight:normal;}

#displaypagenum a{

color:#003366;

}

#displaypagenum a:active{

color: #CC0000;

}

#displaypagenum a:visited{

color: #003366;

}

.cont-page{

color:#003366;

text-align:center;

font-weight:bold;

padding-top:20px;

padding-bottom:20px;

}

.cont-page a{

color:#003366;

}

.cont-page a:active{

color: #CC0000;

}

.cont-page a:visited{

color: #CC0000;

}



.xg_read{

border-top:#CCCCCC 1px solid;

background-color:#F5F5F5;

padding:5px 15px 15px 15px;

}

.xg_read p{

font-weight:bold;

padding-bottom:5px;

}

.xg_read p span{

background-color:#990000;

color:#FFFFFF;

font-size:12px;

padding:1px;

}



.list-right li{

padding-left:10px;

background:url(fjsen2013_30.gif) no-repeat left 13px;

height:28px; overflow:hidden;

}



.list-right  span{

color:#666666;

font-size:12px;

float:right;

}



.tool_t{

height:34px;

margin-top:20px;

}



.tool_t .td_01{

text-align:right;

font-size:12px;

}



.ad_left{

width:620px;

color:#FFFFFF;

margin-bottom:10px;

margin-top:10px;

}



.left_part{

height:34px;

border-top:#CCCCCC 1px solid;

line-height:34px;

font-weight:bold;

}



.r_part{

background-color:#F2F2F4;

padding-left:10px;

margin-top:20px;

width:318px;

}





.left_part span{

float:right;

color:#666666;

font-size:12px;

font-weight:normal;

padding-right:10px;

}

.left_part span a{

color:#666666;

}



.vide_pic{

width:140px;

height:150px;

line-height:26px;

font-size:12px;

color:#333333;

float:left;

margin-right:20px;

margin-top:5px;

display:inline;

text-align:center;

background:url(cont20131106_31.gif) no-repeat left 105px;

}



.vide_pic a{

color:#333333;

}

.vide_pic img{

width:140px;

height:105px;

} 



.vide_pic p{

padding-top:15px;

height:26px; overflow:hidden

} 



.vi_hei{

height:160px;

width:620px;

}



.vi_hei02{

height:465px;

width:328px;

overflow:hidden;

}



.rt_pic02{

width:140px;

height:142px;

line-height:24px;

font-size:12px;

color:#333333;

float:left;

margin-right:20px;

margin-top:5px;

display:inline;

text-align:center;

background-color:#F2F2F4;

}

.rt_pic02 p{ height:24px; overflow:hidden}

.rt_pic02 img{

width:140px;

height:110px;

}



.zuj{

font-size:12px;

color:#666666;

}



.right_news{

width:328px;

float:right;

padding-left:12px;

padding-bottom:30px;

}



.right-ad{

width:328px;

margin-top:10px;

}



.right-ad02{

height:auto;

margin-top:20px;

}





.hot_w{

height:134px;

overflow:hidden;

}





.hot_w li{

height:55px;

background-color:#4874A7;

margin-right:4px;

text-align:center;

line-height:22px;

font-family:"微软雅黑" "宋体";

color:#FFFFFF;

font-weight:bold;

float:left;

margin-bottom:4px;

padding-top:10px;

}

.hot_w .li_01{

width:130px;

}

.hot_w .li_02{

width:130px;

}

.hot_w .li_03{

width:63px;

}

.hot_w .li_10{

width:63px;

background-color:#6FA0BC;

}



.hot_w .li_04{

width:60px;

background-color:#6FA0BC;

margin-right:0px;

}

.hot_w .li_08{

width:63px;

background-color:#6FA0BC;

}

.hot_w .li_09{

width:63px;

}

.hot_w a,.hot_w a:visited{ color:#FFFFFF;}

.r_newslist{

width:318px;

background-color:#F2F2F4;

padding-bottom:10px;

padding-left:10px;

}



.dfzx{

width:328px;

height:30px;

margin-top:20px;

}



.dfzx li{

width:164px;

float:left;

height:30px;

border-top:#4C6185 1px solid;

text-align:center;

line-height:30px;

font-size:14px;

font-weight:bold;

background-color:#F2F2F4;

}

.dfzx .li_01{

background-color:#4C6185;

color:#FFFFFF;

}

.dfzx .li_01 a{

color:#FFFFFF;

}



.news-pic02{

width:156px;

height:214px;

line-height:24px;

font-size:12px;

color:#333333;

margin-right:16px;

margin-top:5px;

display:inline;

text-align:center;

background-color:#F2F2F4;

float:left;

}



.news-pic02 img{

width:156px;

height:184px;

}



.vide_pic02{

margin-right:0px;

}



.r_paih{

width:328px;

height:32px;

margin-top:20px;

border-top:#CCCCCC  1px solid;

}

.r_paih li{

margin-right:1px;

margin-top:5px;

}





.r_paih .li_02{

width:68px;

height:26px;

line-height:26px;

text-align:center;

font-size:14px;

font-weight:bold;

background-color:#CC0000;

color:#FFFFFF;

float:left;

}

.r_paih .li_03{

width:68px;

height:26px;

line-height:26px;

text-align:center;

font-size:14px;

font-weight:bold;

color:#FFFFFF;

float:left;

background-color:#4C6185;

}

.r_paih .li_01{

width:120px;

float:left;

height:32px;

line-height:20px;

font-size:14px;

font-weight:bold;

background:none;

color:#003366;

text-align:left;

}

.r_paih a{

color:#FFFFFF;

}



.list-ph{

font-size:12px;

line-height:24px;

}

.list-ph a{ float:left;}

.list-ph span{

float:right;

color:#666666;

}



.ph_tab{

width:328px;

overflow:hidden;

}

.ph_tab img{

padding-top:4px;

}



.bot_nav{

height:38px;

font-size:12px;

text-align:center;

width:1000px;

margin:auto;

}





.bottom{

border-top:#4C6185 3px solid;

background-color:#F7F7F9;

padding-bottom:60px;

clear:both;

}



.foot{

width:1000px;

text-align:center;

padding-top:30px;

font-size:12px;

margin:0 auto;

color:#333333;

}

.foot a{

color:#333333;

}



.cont-bg{

width:1000px;

float:left;

background:url(fjsen2013_31.gif) repeat-y center top;

}



/* 相关评论 */

.table_pl{overflow:hidden;text-align:left;width:605px;height:auto;line-height:24px;font-size:12px;margin:0px auto 0px auto;color:#000;}

.table_pl a:hover{color:#000;}

.table_pl td{}

.table_pl textarea{width:600px;height:130px;}

.table_pl table .bg{text-align:left;padding-left:18px;background:url(Content_28.jpg) no-repeat left center;vertical-align: middle;}

.table_pl .input_01{width:100px;}

.fbiao{border:none;background:url(Content_26.jpg);height:19px;width:68px;}

.cl{ clear:both;}


























